.module_catalogue #catalog_multiple_selector_products.grid div.product {
    min-height: 370px;
    position: relative;
    width: 240px;
    padding: 0;
    margin-left: 12px;
    border:none;
    margin-bottom: 13px;
    display: inline-block;
    vertical-align: top;
}

.module_catalogue span.product_inner_images_holder {

    max-height: 127px;
    min-height: 127px;
}
.module_catalogue .grid .product .nameblock-items-top {

    margin-bottom: 12px;
}

.module_catalogue .grid .product .nameblock-items-top .description-item{
    margin-left: 18px;
}
.module_catalogue .grid .product .nameblock-items-top .family_name {

color:#717073;
}

.module_catalogue #catalog_multiple_selector_products.grid div.product .product_inner_container {
    border:1px solid #ebebeb;
    height:370px;

}
.module_catalogue .grid div.product:hover {
    box-shadow: none;
}
body.module_catalogue #outer_wrapper #inner_wrapper #all_content,
body.module_catalogue #outer_wrapper #inner_wrapper #all_content #page_content {
    width: 996px;
    position: relative;
    border:none;
   margin:4px 0 5px 0;
}
.module_catalogue #catalog_multiple_selector_menu{
    width: 235px;

}
.module_catalogue #catalog_multiple_selector_group_image {

    width: auto;
}
.module_catalogue #catalog_multiple_selector_products {

    max-width: 756px;
}
body.nameblock_multiple_selector #catalog_multiple_selector_title{

    border:none;
    font-weight: normal;
    color:#717073;
    margin-left: 15px;
    margin-bottom: 11px;
 }


.module_catalogue.nameblock_multiple_selector .family_name {

   margin-bottom: 5px;
}
.module_catalogue.nameblock_multiple_selector .family_name h3{
    font-size: 16px;
    max-width: 217px;
    overflow: hidden;
    display: inline-block;
    text-overflow: ellipsis;
    white-space: nowrap;
}
.module_catalogue.nameblock_multiple_selector .nameblock_product_price {

    color:#f68026;
    font-size: 16px;
}
.module_catalogue.nameblock_multiple_selector .nameblock-details .details-item{
    color: #717073;
    font-size: 13px;
    margin-left: 18px;
    margin-bottom: 4px;
}
.module_catalogue.nameblock_multiple_selector .nameblock-details {

    margin-bottom: 5px;
    min-height: 72px;
}

.module_catalogue.nameblock_multiple_selector .compare_actions_container {
    bottom: 0;
    height: 52px;
    width: 100%;
    border-top:1px solid #ebebeb;
}
.module_catalogue.nameblock_multiple_selector .compare_actions_container .select_check_compare {

    margin: 18px 20px;
}

body.nameblock_multiple_selector .compare_actions_container.compare_selected .nb_compare{

    background:#f68026;
    border:#f68026;
}

body.nameblock_multiple_selector .product .compare_actions_container.compare_selected .customized_check {
    background-image: url(/skins/caesar_style/images/compare_checked.png)!important;
}
.nameblock.nameblock_multiple_selector .add_to_basket_nameblock input[type=button] {
    color: #fff;
    background: #717073 url(/skins/caesar_style/images/cart_white.png) no-repeat scroll 10px;
    border: #717073;
    border-radius: 0;
    height: 39px;
    float: right;
    margin-left: 0;
    font-weight: normal;
    font-size: 14px;
    padding-left: 40px;
    width: 120px;
    margin-right: 11px;
}

.nameblock.nameblock_multiple_selector.lang_fr .add_to_basket_nameblock input[type=button] {
    color: #fff;
    background: #717073 url(/skins/caesar_style/images/cart_white.png) no-repeat scroll 10px;
    border: #717073;
    border-radius: 0;
    height: 39px;
    float: right;
    margin-left: 0;
    font-weight: normal;
    font-size: 14px;
    padding-left: 36px;
    min-width: 120px!important;
    width: auto;
    margin-right: 5px!important;
}


.nameblock.nameblock_multiple_selector.lang_fr .add_to_basket_nameblock.sigSpinBox input.quantity {
    width:32px!important;
}

.nameblock.nameblock_multiple_selector .add_to_basket_nameblock.sigSpinBox input.quantity {
    width: 42px;
    height: 35px;
    padding: 1px;
    margin: 0;
    border: 1px #ebebeb solid;
    text-align: center;
    border-radius: 0;
    position: relative;
    float: left;
    left: 43px;

}
.nameblock.nameblock_multiple_selector .add_to_basket_nameblock.sigSpinBox {
    background: url(/skins/caesar_style/images/product-quantity-btn.png) no-repeat scroll 17px;
    background-size: 26px;
    height: 39px;
    bottom: -10px;
}
.module_catalogue.nameblock.nameblock_multiple_selector .yi.quantity_inc,
.module_catalogue.nameblock.nameblock_multiple_selector .yi.quantity_dec{
    background: none;
    border: none;
    left: 17px;
    height: 23px;
    width: 26px!important;

}
.module_catalogue.nameblock.nameblock_multiple_selector .product_inner_container .details-item .bold{

    font-weight: bold;
}
.navigatorft_head span.breadcrumb,
.navigatorft_head span.breadcrumb a{
    color:#717073!important;
    font-size: 12px!important;
}
.module_catalogue.nameblock .multiple_selector_additional_menu .component_bread_crumbs_catalog_tociscar span {

    padding-left: 8px;
}
body.nameblock_multiple_selector .product .compare_actions_container .customized_check {
    background: url('/skins/caesar_style/images/checkbox_white.png') no-repeat scroll !important;
    width: 24px!important;
    height: 24px!important;
    margin-right: 0!important;
}

.module_catalogue #catalog_multiple_selector_products {

    max-width: 767px;
}